> For the complete documentation index, see [llms.txt](https://docs.visualsentinel.com/llms.txt)

# AuthResponse data model

The AuthResponse shape in the Visual Sentinel REST API.

## Fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `user` | [User](https://docs.visualsentinel.com/reference/models/user.md) | No |   |
| `organization` | [Organization](https://docs.visualsentinel.com/reference/models/organization.md) | No |   |

## Used by

- [Login](https://docs.visualsentinel.com/reference/authentication.md#login): `POST /api/auth/login`
- [Register new account](https://docs.visualsentinel.com/reference/authentication.md#register): `POST /api/auth/register`

Generated from the OpenAPI 3.1 specification at [https://docs.visualsentinel.com/openapi.json](https://docs.visualsentinel.com/openapi.json).
